<template>
  <v-container>
    <page-title>
      Nuevo Motivo de Consulta
    </page-title>

    <page-content>
      <register-medical-reason />
    </page-content>
  </v-container>
</template>

<script>
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';
import RegisterMedicalReason from '~/components/MedicalReason/RegisterMedicalReason';

export default {
  name: 'NuevoMotivoConsulta',
  components: {
    PageTitle,
    PageContent,
    RegisterMedicalReason,
  },
};
</script>

<style scoped>
</style>
